/* STRUCTURE*/
* {
    padding: 0;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}


header, nav, footer {
    margin: 1rem;
    border-radius: 15px;
    width: 98%;
}

header {
    margin-bottom: 0;
    border-bottom: 0;
    border-radius: 15px 15px 0px 0px;
}

nav {
    margin-top:0;
    border-top: 0;
    border-radius:  0px 0px 15px 15px;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 98%;
}

main section {
    display: flex;
    flex-direction: row;
    width: 99%;
    border-radius: 15px;
    padding:0.3rem;
}

section div {
    display: flex;
    flex-direction: column;
    width: 100%;
}

div img {
    align-self: flex-start;
}

.noticeBoard {
    width: 50%;
}

h2 {
    border-radius: 15px;
    padding: 0.5rem;
}

h4 {
    border-radius: 10px;
    padding: 0.2rem;
}

img {
    max-width: 100%;
}

.logoPageDivider {
    width: 10vw;
}

li {
    margin-left: 20px;
}

@font-face {
    font-family: Harrington;
    src: url(../media/fonts/HARRINGT.TTF);
}
/* change the header diamond logo */
header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header img {
    margin: 2rem;
    width: 15vw;

    display: block;
    /* transition: transform 0.1s ease; */
    animation: pulse 3.5s ease-in-out infinite;
}

@keyframes pulse {
  0% {
    filter: drop-shadow(0 0 15px rgba(255, 255, 255, 0.757));
  }
  50% {
    filter: drop-shadow(0 0 30px rgb(255, 255, 255));
  }
  100% {
    filter: drop-shadow(0 0 15px rgba(255, 255, 255, 0.757));
  }
}

h1 {
    margin: 2rem;
    font-size: 8vw;
    font-family: 'Harrington';
} 

body {
    background-color: white;
}

header, nav, footer {
    background-color: #392F5A;
    border: 0.5rem solid #392F5A;
    color: white;
}

main section {
    /* border: 2px solid black; */
    
    background-color: #3DFAFF;
    color: black;
}

section h2, h4 {
    background-color: #392F5A;
    color: white;
}

section h4 {
    background-color: #9E7B9B;
    color: white;
}

section hr {
    border-top: 2px solid #392F5A;
}